matrix:
  bazel: ["6.x", "7.x", "8.x", "9.x"]
  platform:
  - debian13
  - fedora43
  - rockylinux8
  - ubuntu2404
  - macos
  - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@rules_m4//tests:expansion_test'
    - '@rules_m4//tests:genrule_test'
